Tue, 27 Sep 2022 08:06:38 EDT

Information for RPM qt4-postgresql-4.4.3-2.ru.i386.rpm

ID8857
Nameqt4-postgresql
Version4.4.3
Release2.ru
Epoch
Archi386
SummaryPostgreSQL driver for Qt's SQL classes
DescriptionPostgreSQL driver for Qt's SQL classes.
Build Time2009-09-09 20:58:29 GMT
Size51192
Payload Hash920c9ef800ec0587b8e85ca8e056cf9f
Buildrootcentos5-rutgers-build-777-990
Provides
libqsqlpsql.so
qt4-PostgreSQL = 4.4.3-2.ru
qt4-postgresql = 4.4.3-2.ru
Requires
libQtCore.so.4
libQtSql.so.4
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libcrypt.so.1
libcrypto.so.6
libdl.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libglib-2.0.so.0
libgthread-2.0.so.0
libkrb5.so.3
libm.so.6
libnsl.so.1
libpam.so.0
libpq.so.4
libpthread.so.0
libreadline.so.5
libresolv.so.2
librt.so.1
libssl.so.6
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(GLIBCXX_3.4)
libtermcap.so.2
libz.so.1
qt4 = 4.4.3-2.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Obsoletes
qt4-PostgreSQL < 4.4.3-2.ru
Conflicts No Conflicts
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib/qt4/plugins/sqldrivers/libqsqlpsql.so70564
Component of No Buildroots